<!ENTITY cometbird.translate.toolbarbutton.label "翻译">
<!ENTITY cometbird.translate.toolbarbutton.tooltip "启用字词翻译器">

<!ENTITY cometbird.translate.topage.label "翻译当前页面">
<!ENTITY cometbird.translate.setconfig.label "配置翻译器">
